View Issue Details

IDProjectCategoryView StatusLast Update
0012011MediaMonkey for AndroidPlaybackpublic2014-08-27 23:23
Reportermartin Assigned To 
PriorityurgentSeverityminorReproducibilityunable to reproduce
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.1.0Fixed in Version1.1.0 
Summary0012011: Equalizer works for one song and turns off
Descriptionhttp://www.mediamonkey.com/forum/viewtopic.php?f=21&t=76077&p=387856#p387568
Steps To Reproduce1) Play song
2) Go to EQ screen
3) Enable EQ and set values
4) Go to NP
5) Skip track (at this point EQ obviously has stopped working)
6) Go to EQ screen (when screen comes up EQ automatically turns back on)
TagsNo tags attached.
Fixed in build321

Relationships

child of 0012086 closedmarek Summary: Refactor and improvements of playback 

Activities

martin

2014-04-17 08:29

developer   ~0040085

Fixed in build 1.0.5.0246

rusty

2014-04-28 03:45

administrator   ~0040111

Verified 248.

lowlander

2014-04-29 14:11

developer   ~0040127

User still experiences this.

peke

2014-05-01 02:18

developer   ~0040144

I can't replicate

rusty

2014-08-27 20:17

administrator   ~0040432

Please confirm whether this is resolved in 1.1. Thanks.

martin

2014-08-27 21:41

developer   ~0040434

Many changes were made about equalizer. I can't replicate this issue, but
I believe that changes fix this issue.